UMS(4) | Kernel Interfaces Manual | UMS(4)

# NAME

ums — USB mouse and touchpanel support

# SYNOPSIS

ums* at uhidev? reportid ?
wsmouse* at ums?

# DESCRIPTION

The ums driver provides support for USB mice and touchpanels. Access to the movement data is through the wscons(4) driver.

# SEE ALSO

uhidev(4), usb(4), wsmouse(4)

# HISTORY

The ums driver appeared in NetBSD 1.4. Touchpanel support was added in NetBSD 5.1.

November 27, 2009 | NetBSD 6.0